<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2010-01-28T10:08:05" >
  <articles>
   <article id="9285" name="A3 Calendar anual" >
    <size width="420" dpmm_green="5.0" dpmm_yellow="2.5" height="297" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUSTOM_CALENDAR)</line>
     <line>TYPE=CAL13</line>
    </order_txt_lines>
    <printfun type="CAL13" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="2090" />
     <price input_source="0" delivery_type="1" price="2090" />
     <price input_source="1" delivery_type="0" price="2090" />
    </base_prices>
   </article>
   <article id="9286" name="A3 Calendar decorativ" >
    <size width="297" dpmm_green="5.0" dpmm_yellow="2.5" height="420" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUSTOM_CALENDAR)</line>
     <line>TYPE=CAL11</line>
    </order_txt_lines>
    <printfun type="CAL11" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="7390" />
     <price input_source="0" delivery_type="1" price="7390" />
     <price input_source="1" delivery_type="0" price="7390" />
    </base_prices>
   </article>
   <article id="9287" name="A4 Calendar decorativ" >
    <size width="210" dpmm_green="5.0" dpmm_yellow="2.5" height="297" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUSTOM_CALENDAR)</line>
     <line>TYPE=CAL9</line>
    </order_txt_lines>
    <printfun type="CAL9" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="5250" />
     <price input_source="0" delivery_type="1" price="5250" />
     <price input_source="1" delivery_type="0" price="5250" />
    </base_prices>
   </article>
   <article id="9288" name="Agenda decorativ A4 patrata" >
    <size width="297" dpmm_green="5.0" dpmm_yellow="2.5" height="210" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUSTOM_CALENDAR)</line>
     <line>TYPE=CAL8</line>
    </order_txt_lines>
    <printfun type="CAL8" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="6790" />
     <price input_source="0" delivery_type="1" price="6790" />
     <price input_source="1" delivery_type="0" price="6790" />
    </base_prices>
   </article>
   <article id="9289" name="Calendar de bucatarie" >
    <size width="130" dpmm_green="5.0" dpmm_yellow="2.5" height="297" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUSTOM_CALENDAR)</line>
     <line>TYPE=CAL12</line>
    </order_txt_lines>
    <printfun type="CAL12" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="3890" />
     <price input_source="0" delivery_type="1" price="3890" />
     <price input_source="1" delivery_type="0" price="3890" />
    </base_prices>
   </article>
   <article id="9290" name="Agenda de masa, A4 patrata" >
    <size width="297" dpmm_green="5.0" dpmm_yellow="2.5" height="100" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUSTOM_CALENDAR)</line>
     <line>TYPE=CAL10</line>
    </order_txt_lines>
    <printfun type="CAL10" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="4190" />
     <price input_source="0" delivery_type="1" price="4190" />
     <price input_source="1" delivery_type="0" price="4190" />
    </base_prices>
   </article>
   <article id="9291" name="Calendar decorativ de perete" >
    <size width="140" dpmm_green="5.0" dpmm_yellow="2.5" height="115" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(INDV_CALENDAR)</line>
     <line>TYPE=CAL1</line>
    </order_txt_lines>
    <printfun type="CAL1" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="7890" />
     <price input_source="0" delivery_type="1" price="7890" />
     <price input_source="1" delivery_type="0" price="7890" />
    </base_prices>
   </article>
   <article id="9292" name="Agenda de perete" >
    <size width="200" dpmm_green="5.0" dpmm_yellow="2.5" height="150" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(INDV_CALENDAR)</line>
     <line>TYPE=CAL2</line>
    </order_txt_lines>
    <printfun type="CAL2" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="7340" />
     <price input_source="0" delivery_type="1" price="7340" />
     <price input_source="1" delivery_type="0" price="7340" />
    </base_prices>
   </article>
   <article id="9293" name="Calendar de birou" >
    <size width="150" dpmm_green="5.0" dpmm_yellow="2.5" height="100" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(INDV_CALENDAR)</line>
     <line>TYPE=CAL6</line>
     <line>SIZE=13x18</line>
    </order_txt_lines>
    <printfun type="CAL6" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="4750" />
     <price input_source="0" delivery_type="1" price="4750" />
     <price input_source="1" delivery_type="0" price="4750" />
    </base_prices>
   </article>
   <article id="9294" name="Agenda de birou" >
    <size width="140" dpmm_green="5.0" dpmm_yellow="2.5" height="100" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(INDV_CALENDAR)</line>
     <line>TYPE=CAL4</line>
    </order_txt_lines>
    <printfun type="CAL4" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="4750" />
     <price input_source="0" delivery_type="1" price="4750" />
     <price input_source="1" delivery_type="0" price="4750" />
    </base_prices>
   </article>
   <article id="9295" name="Agenda de masa" >
    <size width="297" dpmm_green="5.0" dpmm_yellow="2.5" height="100" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUSTOM_CALENDAR)</line>
     <line>TYPE=CAL7</line>
    </order_txt_lines>
    <printfun type="CAL7" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="4190" />
     <price input_source="0" delivery_type="1" price="4190" />
     <price input_source="1" delivery_type="0" price="4190" />
    </base_prices>
   </article>
  </articles>
  <add_ons>
   <add_on id="9406" name="Supliment la preţ pentru design" >
    <order_txt_lines head="[DESIGN]" />
    <printfun product_class="91" >
     <linked_type>BM2</linked_type>
     <linked_type>BM1</linked_type>
     <linked_type>EC3S10</linked_type>
     <linked_type>PC1S10</linked_type>
     <linked_type>ALU1</linked_type>
     <linked_type>EC1S10</linked_type>
     <linked_type>CL1B</linked_type>
     <linked_type>M3</linked_type>
     <linked_type>M1</linked_type>
     <linked_type>CR1BS2</linked_type>
     <linked_type>EC52S10</linked_type>
     <linked_type>SB2</linked_type>
     <linked_type>CB8</linked_type>
     <linked_type>CO1S6</linked_type>
     <linked_type>TV1B</linked_type>
     <linked_type>EC53S10</linked_type>
     <linked_type>CO1S2</linked_type>
     <linked_type>CUP7</linked_type>
     <linked_type>BA6</linked_type>
     <linked_type>EC51S10</linked_type>
     <linked_type>CUP8</linked_type>
     <linked_type>CAL29</linked_type>
     <linked_type>CUP9</linked_type>
     <linked_type>C2B</linked_type>
     <linked_type>GC1S10</linked_type>
     <linked_type>BA1</linked_type>
     <linked_type>CUP11</linked_type>
     <linked_type>PL1S6</linked_type>
     <linked_type>CUP10</linked_type>
     <linked_type>CB12</linked_type>
     <linked_type>CAL30</linked_type>
     <linked_type>PL1S2</linked_type>
     <linked_type>EC2S10</linked_type>
     <linked_type>PI2</linked_type>
     <linked_type>CR1B</linked_type>
     <linked_type>PI1</linked_type>
     <linked_type>PI3</linked_type>
     <linked_type>CRG1B</linked_type>
     <linked_type>CRM1B</linked_type>
     <linked_type>TV1BDE</linked_type>
     <linked_type>SV1B</linked_type>
     <linked_type>PC2S10</linked_type>
    </printfun>
    <base_prices>
     <price input_source="0" delivery_type="0" price="690" />
     <price input_source="0" delivery_type="1" price="690" />
     <price input_source="1" delivery_type="0" price="690" />
    </base_prices>
   </add_on>
   <add_on id="9408" name="Supliment la preţ pentru design" >
    <order_txt_lines head="[DESIGN]" />
    <printfun product_class="93" >
     <linked_type>CB14</linked_type>
     <linked_type>CB10</linked_type>
     <linked_type>CB6</linked_type>
     <linked_type>20x30DP</linked_type>
     <linked_type>20x30AD</linked_type>
     <linked_type>20x30AG</linked_type>
    </printfun>
    <base_prices>
     <price input_source="0" delivery_type="0" price="990" />
     <price input_source="0" delivery_type="1" price="990" />
     <price input_source="1" delivery_type="0" price="990" />
    </base_prices>
   </add_on>
  </add_ons>
  <transfers>
   <transfer model="1" id="9385" name="Transfer" >
    <base_prices>
     <price input_source="0" delivery_type="0" price="299" />
     <price input_source="0" delivery_type="1" price="1499" />
     <price input_source="1" delivery_type="0" price="299" />
    </base_prices>
   </transfer>
  </transfers>
 </content>
